jackrabbit-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alexander Klimetschek <aklim...@day.com>
Subject Re: How to use the existing Repository(created by JackRabbit 1.4) with JackRabbit 1.5.4
Date Thu, 17 Dec 2009 12:21:35 GMT
On Thu, Dec 17, 2009 at 12:21, ramkumarmp <mpofficework@gmail.com> wrote:
>    We have developed this hugesize repository some time back using the
> JackRabbit version 1.4. Now the requirement is asking to use JackRabbit
> 1.5.4.  We are planning to use the copy of the JackRabbit folder into
> another machine and configure with JackRabbit 1.5.4 version on Weblogic.

Jackrabbit's minor versions (1.x) are meant to be backwards
compatible. So simply replacing the jackrabbit jar files with the
newer version while keeping the repository data and config should
work. But as always, test it on a copy of your production data first.

Regards,
Alex

-- 
Alexander Klimetschek
alexander.klimetschek@day.com

Mime
View raw message